Esta consulta es de hace más de un año. Tenga eso en cuenta.
Esta web utiliza cookies propias y de terceros para su funcionamiento. ¿Aceptas? Leer más
m710ko_b10e94
m710ko_b10e94
Pregunta cerrado

Facturascrips y Prestashop 1.6 son compatibles para...

Facturascrips y Prestashop 1.6 son compatibles para actualizar elstock? y si es así ...actualiza el stock de atributos y valores?

España   27-12-2017 14:13:11   15-01-2018 18:14:38   2   [jadacom]

Comentarios
milongaes_d30663
me uno a la consulta
manu_jadacom
Voy a asignar la incidencia a un compañero de soporte. Saludos

Un Saludo M.M. - Dto. Programación
X-Net Software Solutions
FacturaScripts
jadacom
Es compatible pero solo controla el El stock si, excepto en atributos.

Han visto ya la demo del plugin?
Usan ya facturascripts?
-
[[Cerrado por inactividad]]

Cerrado
otros
Título Tipo
Sin datos